%define _name xmms-jack
%def_disable static

Name: xmms-out-jack
Version: 0.10
Release: alt0.5

Summary: %_name is a JACK audio output plugin for XMMS
Group: Sound
License: GPL
Url: http://%_name.sourceforge.net

Source: http://prdownloads.sourceforge.net/%_name/%_name-%version.tar.gz

%define jack_ver 0.94.0

Requires: xmms
Requires: jackd >= %jack_ver

BuildPreReq: jackit-devel >= %jack_ver

# Automatically added by buildreq on Sun Sep 26 2004
BuildRequires: XFree86-libs gcc-c++ gcc-g77 glib-devel gtk+-devel jackit-devel libstdc++-devel libxmms-devel

%description
%_name is an XMMS audio output plugin for the JACK audio server

%prep
%setup -q -n %_name

%build
%configure \
	%{subst_enable static}

%make_build

%install
%make DESTDIR=%buildroot install

# remove non-packaged files.
%__rm -f %buildroot%xmms_outputdir/*.la

%files
%xmms_outputdir/*.so
%doc AUTHORS ChangeLog NEWS README

%changelog
* Sun Sep 26 2004 Yuri N. Sedunov <aris@altlinux.ru> 0.10-alt0.5
- 0.10

* Tue Feb 17 2004 Yuri N. Sedunov <aris@altlinux.ru> 0.8-alt0.3
- 0.8

* Tue Jan 20 2004 Yuri N. Sedunov <aris@altlinux.ru> 0.7-alt0.3
- First build for Sisyphus.


